This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 8853 - kcalc ui silly
kcalc ui silly
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
6.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 12:10 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 10:29:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-25 12:10:02 EST
1 / 0
says "Error"
hit 'e' then numbers.. should beep not allow it
Comment 1 Bernhard Rosenkraenzer 2000-02-15 10:29:59 EST
I've fixed it in the KDE CVS tree - I don't think fixing this bug warrants
building a new package though.

Note You need to log in before you can comment on or make changes to this bug.